.nv {

	FONT-SIZE: 12px

; font-family: "Arial", "Helvetica", "sans-serif"

}

.nomal {

	FONT-SIZE: 12px; LINE-HEIGHT: 24px

; font-family: "Arial", "Helvetica", "sans-serif"

}

.big {

	FONT-WEIGHT: bold; FONT-SIZE: 18px; LINE-HEIGHT: 25px

; font-family: "Arial", "Helvetica", "sans-serif"

}

.tt {

	FONT-SIZE: 36px; LINE-HEIGHT: 45px

; font-family: "Arial", "Helvetica", "sans-serif"

}

.btt {

	FONT-SIZE: 55px; LINE-HEIGHT: 65px

; font-family: "Arial", "Helvetica", "sans-serif"

}

A:link {

	COLOR: #996600; text-decoration : underline;

; font-family: "Arial", "Helvetica", "sans-serif"

}

A:visited {

	COLOR: #493100; text-decoration : underline;

; font-family: "Arial", "Helvetica", "sans-serif"

}

A:hover {

	COLOR: #999999; text-decoration : underline

; font-family: "Arial", "Helvetica", "sans-serif"

}

.sml {

	FONT-SIZE: 12px

; font-family: "Arial", "Helvetica", "sans-serif"

}

.sm {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 10px;}

td.whats_new
{	background-color:#FFF9DF;
	border:solid #252607 2px;
}

ul.no-mark{	list-style:none; }

/* --------------------------------------------------------------------------------------
 clearfix
--------------------------------------------------------------------------------------- */

.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }
/*\*/
* html .clearfix { height:1%; }
.clearfix { display:block; }
/**/

div.photoBoxWrap{
	font-family: "Arial", "Helvetica", "sans-serif"; 
	font-size: 12px;
	margin-top:10px;
	padding:10px 5px 10px;
	background-color:#FFF9DF;
	border:solid #252607 2px;
	text-align:left;
}

div.photoBoxWrap p{
	margin: 0 0 8px;
}

div.photoBoxWrap p.photoTtl{
	font-size:14px;
	font-weight:bold;
}

div.photoBox{
	margin-bottom:10px;
}

div.photoBox p{
	float:left;
	width:112px;
	margin-right:2px;
	margin-bottom:8px;
}

div.photoBox p.right{
	margin-right:0;
}

div.photoBox p img{
	border:solid #CCCCCC 1px;
}

div.photoBoxLeft{
	width:228px;
	float:left;
}




